From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 October 2006<P>

mingles~welcome to blender ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 October 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.10.03.20.32.31002">Valles Caldera</a>:<BR>
I like, very much, the visuals and feel of this one, chris
<HR>
From: <a href="/blend/av.cgi?id=1771">mingles</a><BR>
Date: 5 October 2006<P>

Thanks for the welcome!! :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 October 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.10.05.13.43.4526">Autumn Pillowbook</a>:<BR>
<BR>
This is simply stunning.  Very beautiful writing.  Thank you so much for sharing this!  I will definitely read it again! :-)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.02.19.55.570">stand up</a>: First off, I have to say this must have been written with lots of passion. And though I have never heard your voice, I can definitely detect your tone in it. Secondly, I have been struggling with this work – as in not knowing how to proceed in my own life (obviously, written so well I feel motivated to take some sort of action). I feel as though I am in the same shoes that you are in but I feel inclined to ‘step up’ and take action. I tried to keep the communication lines open for almost a year and a half before I was informed that what was, was and what is, is. From that point, I felt as though my intentions from the past were considered bothersome or simply ignored. So, I just stopped trying, although in my heart, hope still exists. Anyway, this is where my quandary lies: if I attempt to re-establish communication channels again, would pride keep the desired recipient from responding even though there may be something there, or would it just appear as though I have failed to let go and let her move on? Which bring me to two passages in your piece <a href="/blend/wv.cgi?id=2006.09.16.12.24.762">untitled</a>: <BR>
<BR>
“After a while you learn the subtle difference between holding a hand and chaining a soul”<BR>
<BR>
“And you begin to learn that kisses arent contracts and presents arent promises”<BR>
<BR>
My next steps are unsure, but be certain whatever they are, this work will have something to do with it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2006<P>

I'm re-activating the soapbox if anyone would like to join me, the first article is from Garrison Keillor; a great essay as usual<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2006<P>

Do we live in savage times or what? In 1947 a Japanese man was sentenced to 15 years for waterboarding....so what have we learned? Oh so many goodies to read...please be my guest. <BR>
<BR>
<a href="http://tompaine.com/#passiton">http://tompaine.com/#passiton</a><BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2006<P>

woops wrong board hahahaha
<HR>